body {
    margin-top: 50px;
}

#leftmenu {
	float: left;
}

#leftmenu ul {
	list-style: none;
}

#leftmenu li {
	list-style: none;
	line-height:1.5em;
}

#leftmenu li.leftmenu_main, #leftmenu li.leftmenu_main a {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:15px;
}

#leftmenu li a, #leftmenu li a:visited {
	color:black;
	text-decoration: none;
	text-align:left;
	font-size:15px;
}

#leftmenu li a:hover {
	color:red;
}

.menu {
    background: #FFFFFF;
    padding: 6px 0 6px 40px;    
}

.menu a {
    text-decoration: none;
}

.menu a:hover {
    color: red;
}

aside {
    float : left;
    width: 120 px;
    padding: 0px 40px 0 40px;
}

footer {
    padding: 40px 6px 6px 40px;
    text-align: center;
}


#content{
	display:block;
	float:left;
	margin-top:15px;
	margin-left:10px;
	width:680px;
	height:auto;
	background:#fff;
	padding:15px;
	border-radius:10px;
	border:1px solid #1C478E;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	line-height:18pt;
	letter-spacing:0px;
	font-size:12px;
	font:Verdana, Arial, Helvetica, sans-serif;	
}

#content h2 {
	padding-bottom:10px;
}

#content h3 {
	padding-bottom:10px;
}

#content img.float{
	float:right;
	margin-left:15px;
}

.bodytext {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	line-height:18pt;
	letter-spacing:0px;
	font-size:12px;
	font:Verdana, Arial, Helvetica, sans-serif;
}